.modal-active {
    overflow: hidden;
}

.question-error {
    position: relative;
}

.error-message {
    color: #ef4444;
    font-size: 12px;
    margin-top: 0.5rem;
    font-weight: 600;
    display: none;
    position: absolute;
    bottom: -18px;
}

.question-error .error-message {
    display: block;
}

#form-success-msg {
    display: none;
}